Previous requirements SmartDevicesPlus

In order to use SmartDevicesPlus in GeneXus 15, you must have GeneXus 15 Upgrade 12 or further. It is suggested to have the last build of it.

In order to use SmartDevicesPlus in GeneXus 16, you must have GeneXus 16 Upgrade 0 or further. It is suggested to have the last build of it.
 
Also, in order to use the user controls provided by SmartDevicesPlus for iOs devices, you must install the Infragistics controls in the machine which has iOS Operative System (Virtual machine or MAC connected via wifi to the development machine).
 
The installation of Infragistics controls depends on the SmartDevicesPlus version you have:

If you are going to generate your app for iOS and you are using Charts, you will need the Infragistics license in order to compile the objects properly. Please contact our Support Team so we can send you the Infragistics License.